@charset "UTF-8";
*{
	margin:0;
	padding:0;
}
body {
	margin: 0px;
	padding:0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background: url(images/tile_bkg_vert2.jpg) top center repeat-x #000;
}
h1{
	color:#999999;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:18px;
	margin-top:-.15em;
	margin-bottom:-.25em;
}
h2{
	color:#FFCC00;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:24px;
	margin-top:0;
	margin-bottom:.5em;
}
img {
	behavior: url(iepngfix.htc);
}
a {
	color:#8b7bb9;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
p {
	margin: 1em 0;
}
/* -- Begin Content -- */
#div_wrapper {
	height: 729px;
	width: 668px;
	margin: 0px auto;
	padding:0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background: url(images/bkg_hivolt_wtextbox2.gif) top center no-repeat;
}
#div_login {
	margin:0px 0px 0px 0px;
	padding:275px 0px 0px 250px;
	width:250px;
	height:140px;
	/*background-color:#3300CC;*/
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	font-weight:bold;
	text-align:right;
}
#div_contentHolder {
	margin: 0px 0 0 123px;
	width:400px;
	height:262px;
}
#columnLeft {
	margin:0;
	padding:0;
	float:left;
	width:152px;
	/*background-color:#00FF33;*/
}
#columnRight {
	margin:0 0px 0 0;
	padding:0;
	float:left;
	width:231px;
}
#div_sideNav {
	margin:0;
	padding:20px 0 0 0;
	width:152px;
	height:200px
}
#div_sideNav a {
	/*display:block;*/
}
#div_sidequote {
	margin:0;
	padding:0;
	width:120px;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:20px;
	text-align:right;
	line-height:1.25em;
}
#div_textbox{
	margin:0px 0px 0px 0px ;
	padding:0 0px 10px 8px ;
	width:223px;
	background-color:#1d1d1f;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:.7em;
	line-height:1.3em;
}
#div_textbox a{
	color:#FFCC00;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.style1 {color: #FAA015}
/* navigation classes */
#div_sideNav ul{
	margin:0;
	padding:0;
	width:156px;
	list-style:none;
}
#div_sideNav ul li {
	float:left;
	width:156px;
	overflow:hidden;
	
	font-size:9px;
}
#div_sideNav ul li a {
	padding:0px;
	text-decoration:none;
	float:left;
	display: block;
	line-height:25em;
}
/* Up State*/
#div_sideNav ul li.item1 a {
	background: url(images/btn_nav_up1.gif);
	width:154px;
	height:14px;
	overflow:hidden;
}
#div_sideNav ul li.item2 a {
	background: url(images/btn_nav_up2.gif);
	width:154px;
	height:22px;
	overflow:hidden;
}
#div_sideNav ul li.item3 a {
	background: url(images/btn_nav_up3.gif);
	width:154px;
	height:21px;
	overflow:hidden;
}
#div_sideNav ul li.item4 a {
	background: url(images/btn_nav_up4.gif);
	width:154px;
	height:23px;
	overflow:hidden;
}
#div_sideNav ul li.item5 a {
	background: url(images/btn_nav_up5.gif);
	width:154px;
	height:22px;
	overflow:hidden;
}
#div_sideNav ul li.item6 a {
	background: url(images/btn_nav_up6.gif);
	width:154px;
	height:16px;
	overflow:hidden;
}
/* Over State*/
#div_sideNav ul li.item1 a:hover {
	background: url(images/btn_nav_over1.gif);
	width:156px;
	height:14px;
}
#div_sideNav ul li.item2 a:hover {
	background: url(images/btn_nav_over2.gif);
	width:156px;
	height:22px;
}
#div_sideNav ul li.item3 a:hover {
	background: url(images/btn_nav_over3.gif);
	width:156px;
	height:21px;
}
#div_sideNav ul li.item4 a:hover {
	background: url(images/btn_nav_over4.gif);
	width:156px;
	height:23px;
}
#div_sideNav ul li.item5 a:hover {
	background: url(images/btn_nav_over5.gif);
	width:156px;
	height:22px;
}
#div_sideNav ul li.item6 a:hover {
	background: url(images/btn_nav_over6.gif);
	width:156px;
	height:16px;
}
/* Current State*/
#div_sideNav ul li.item1Current {
	background: url(images/btn_nav_over1.gif);
	width:156px;
	height:14px;
}
#div_sideNav ul li.item2Current {
	background: url(images/btn_nav_over2.gif);
	width:156px;
	height:22px;
}
#div_sideNav ul li.item3Current {
	background: url(images/btn_nav_over3.gif);
	width:156px;
	height:21px;
}
#div_sideNav ul li.item4Current {
	background: url(images/btn_nav_over4.gif);
	width:156px;
	height:23px;
}
#div_sideNav ul li.item5Current {
	background: url(images/btn_nav_over5.gif);
	width:156px;
	height:22px;
}
#div_sideNav ul li.item6Current {
	background: url(images/btn_nav_over6.gif);
	width:156px;
	height:16px;
}